# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jul 13 07:39:12 UTC 2015
pkgname = dia
pkgver = 0.97.3-1
pkgdesc = A GTK+ based diagram creation program
url = http://live.gnome.org/Dia
builddate = 1436773152
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 20918272
arch = aarch64
license = GPL
depend = libxslt
depend = desktop-file-utils
depend = libart-lgpl
depend = gtk2
depend = hicolor-icon-theme
optdepend = python2
makedepend = intltool
makedepend = python2
makedepend = docbook-xsl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
